* {
	font-family: "EB Garamond", serif;
}
.elementor-location-footer .elementor-element-703e131 {
	display: none !important;
}

.elementor-element-e91200d {
	background-color: transparent;
	background-image: linear-gradient(90deg, var(--e-global-color-4765914) 0%, var(--e-global-color-secondary) 100%);
}

main#content {
	clear: both;
	font-family: "EB Garamond", serif;
}

.elementor-element-e91200d {
	margin-bottom: 0;
}

.module {
	text-align: center;
	box-sizing: border-box;
	position: relative;
}

.module .contain {
	margin: 0 auto;
	max-width: 1200px;
	padding: 40px 0;
	box-sizing: border-box;
	position: relative;
}

.page-content {
	position: relative;
}

#mod_register {
	background-image: url(../images/con_reg_bg.png);
	background-size: cover;
	background-position: center center;
	clip-path: polygon(0 7%, 100% 0%, 100% 93%, 0% 100%);
}

#mod_register .contain {
	  display: grid;
	  grid-template-columns:  1fr 225px;
	  grid-template-rows: auto;
	  column-gap: 40px;
		grid-template-areas: 
		"regcta regbutton"
		"regfees regbutton";
	  align-items: center;
	  justify-content: center;
	  overflow: visible;
}

#mod_register .contain h3 {
	grid-area: regcta;
	font-size: 69px;
	line-height: 1;
	font-style: italic;
	font-family: "EB Garamond", serif;
	color: #ad8400;
	text-transform: none;
}

#mod_register .contain p {
	grid-area: regfees;
	font-size: 23px;
	line-height: 1;
	font-style: normal;
	font-family: "EB Garamond", serif;
	color: #005d83;
	text-transform: uppercase;
	padding: 4px 0 0 0;
	letter-spacing: .125em;
}

#mod_register .contain p a {
	color: #005d83;
	text-decoration: none;
}



@keyframes pulse {
  0% {
  transform: scale(1, 1);
  }
  50% {
  opacity: 0.3;
  }
  100% {
  transform: scale(1.25);
  opacity: 0;
  }
}

 #mod_register .button, #mod_camp div.button {
	 grid-area: regbutton;
	display: flex;
	justify-content: center;
	align-items: center;
	
}

#mod_camp div.button {
	position: relative;
	width: 225px;
	height: 225px;
}

#mod_register .buttonbg, #mod_camp .buttonbg {
  background-color: #005d83;
	width: 225px;
	top: -10px;
	bottom: -30px;
	/* margin: -30px 0; */
	height: 225px;
	box-sizing: border-box;
	display: flex;
	color: transparent;
	padding: 12px 20px 12px 20px;
	border-radius: 50%;
	display: inline-flex;
	font-family: "EB Garamond", serif;
	font-size: 30px;
	line-height: 1;
	font-weight: 100;
	text-transform: uppercase;
	transition: all 1s;
	position: absolute;
	justify-content: center;
	align-items: center;
	-webkit-animation: pulse 1.5s infinite;

}

#mod_camp .buttonbg {
	top: 0;
}

#mod_register .buttonin, #mod_camp .buttonin {
  width: 225px;
  top: -10px;
  bottom: -30px;
  /* margin: -30px 0; */
  height: 225px;
  box-sizing: border-box;
  display: flex;
  color: #fff;
  padding: 12px 20px 12px 20px;
  border-radius: 50%;
  display: inline-flex;
  font-family: "EB Garamond", serif;
  background: #005d83;
  font-size: 30px;
  line-height: 1;
  font-weight: 100;
  text-transform: uppercase;
  transition: all 1s;
  position: absolute;
  justify-content: center;
  align-items: center;
}

#mod_camp .buttonin {
	top: 0;
}

#mod_register .button:hover, #mod_camp .button:hover {
	  -webkit-box-shadow: none;
	  -moz-box-shadow: none;
	  box-shadow: none;
	  color: #fdd866;
}
@media only screen and (max-width: 970px) {
  .apply .contain a {
	  display: grid;
	  grid-template-columns:  1fr;
	  grid-template-rows: auto;
	  column-gap: 40px;
	  grid-template-areas: 
	  "applytitle"
	  "applydesc"
	  "applybutton";
	  align-items: center;
  }	.apply .button {
	  justify-self: center;
	  margin-top: 60px;
	  margin-bottom: 110px;
	  top: auto;
	  bottom: auto;
	  position: relative;
  }}
  
  #mod_header {
	  background-size: cover;
	  background-position: center center;
  }
  
  .module#mod_header .contain {
	  padding: 0;
	  width: 100%;
	  max-width: 100%;
	  position: absolute;
	  left: 0;
	  top: 0;
	  width: 100%;
	  height: 100%;
  }
  
  .pagenav {
	list-style: none;
	margin: 0;
	padding: 0px 0;
	display: flex;
	justify-content: center;
	bottom: 175px;
	background-color: #f2ebd6;
	color: #005d83;
	font-family: "EB Garamond", serif;
	font-size: 20px;
	line-height: 1;
	position: absolute;
	left: 0;
	width: 100%;
  }
  
  .pagenav li {
	  padding: 7px 0;
	  margin: 0;
	  transition: all .3s;
	  background-color: #f2ebd6;
	  font-weight: 500;
  }
	
	.pagenav li:hover {
		background-color: #005d83;
		color: #f2ebd6;
	}
  
  .pagenav li a {
	  padding: 2px 15px;
	  text-decoration: none;
	  color: #005d83;
		border-right: 1px solid #005d83;
		display: block;
  }
  
  .pagenav li:last-of-type a {
	  border-right: none;
  }
  
  .pagenav li:hover a {
	  color: #f2ebd6;
  }
  
  .adrotate {
	  position: absolute;
	  left: 0;
	  bottom: 0;
	  width: 100%;
	  text-align: center;
	  padding-bottom: 20px;
  }
  
  .adrotate p {
	  font-size: 13px;
	  color: #777;
	  line-height: 1;
	  letter-spacing: .25em;
	  text-align: center;
	  margin: 0px 0;
	  text-transform: uppercase;
  }
  
  .adrotate img {
	  border: 10px solid #fff;
  }
  
  #mod_welcome .contain {
	  display: grid;
	  grid-template-columns:  .45fr .55fr;
	  grid-template-rows: auto;
	  column-gap: 40px;
	  row-gap: 30px;
	grid-template-areas: 
	"welcomeportrait welcometitle"
	"welcomeline welcomeline"
	"welcomeletter welcomeletter";  
	align-items: center;
  }
  
  #mod_welcome .portrait {
	grid-area: welcomeportrait;
  }
	
#mod_welcome .h3 {
  grid-area: welcometitle;
}
  
#mod_welcome .letter {
	grid-area: welcomeletter;
	font-size: 18px;
	line-height: 1.5;
	margin: 0 0 .5em 0;
	columns: 3;
	column-gap: 30px;
	text-align: left;
}
  
#mod_welcome .welcomeline {
	grid-area: welcomeline;
	height: 24px;
	width: 60%;
	background-image: url(https://nationalme2stg.wpenginepowered.com/wp-content/uploads/2026/03/welcome_line.png);
	background-size: cover;
	justify-self: center;
}

#mod_welcome h3 {
	font-size: 35px;
	font-family: "EB Garamond", serif;
	line-height: 1.1;
	margin: 0;
	color: #ad8400;
	max-width: 70%;
	text-align: center;
	justify-self: left;
	text-transform: none;
}

#mod_welcome h3 strong {
	display: block;
	font-size: 110px;
	font-weight: normal;
	font-style: italic;
	line-height: 1;
}

#mod_welcome .portrait {
	width: 270px;
	height: 270px;
	justify-self: right;
	background-size: cover;
	background-position: center top;
	clip-path: polygon(6% 0, 95% 4%, 100% 100%, 0 97%);
}

#mod_anma .contain {
	display: grid;
	grid-template-columns:  .75fr .25fr;
	grid-template-rows: auto;
	column-gap: 40px;
	row-gap: 30px;
	grid-template-areas: 
	"anmadesc anmalogo";  
	align-items: center;
}

#mod_anma .contain > div {
	grid-area: anmadesc;
	text-align: left;
}

#mod_anma .contain > img {
	grid-area: anmalogo;
	max-width: 100%;
	height: auto;
}

#mod_anma h3 {
	font-size: 63px;
	line-height: 1.1;
	margin: 0 0 15px 0;
	font-weight: 400;
	color: #336633;
	font-family: "EB Garamond", serif;
	text-transform: none;
	text-wrap: balance;
}

#mod_anma h3 span {
	font-size: 60%;
}

#mod_anma h5 {
	font-size: 30px;
	line-height: 1.1;
	margin: 20px 0 0px 0;
	font-style: italic;
	font-weight: 600;
	font-family: "EB Garamond", serif;
}

#mod_anma h5 a {
	color: #336633;
	text-decoration: none;
}

#mod_anma p {
	font-size: 24px;
	line-height: 1.4;
	margin: 0;
	color: #231f20;
	text-wrap: balance;
}

#mod_sponsor {
	background-image: url(https://nationalme2stg.wpenginepowered.com/wp-content/uploads/2026/03/sponsor_bg.png);
	background-size: cover;
	background-position: center center;
}

#mod_sponsor .contain {
	display: grid;
	grid-template-columns:  .55fr .45fr;
	grid-template-rows: auto;
	column-gap: 40px;
	row-gap: 15px;
	grid-template-areas: 
	"spontitle spondesc"
	". sponlink";  
	align-items: center;
}

#mod_sponsor .contain h3 {
	grid-area: spontitle;
	font-size: 78px;
	line-height: 1;
	font-family: "EB Garamond", serif;
	color: #ad8400;
	text-align: center;
}

#mod_sponsor .contain p {
	grid-area: spondesc;
	font-size: 18px;
	line-height: 1.4;
	font-family: "EB Garamond", serif;
	color: #6b5200;
	text-align: left;
}

#mod_sponsor .contain .button {
	grid-area: sponlink;
	color: #fff;
	background-color: #ad8400;
	padding: 10px 20px 20px;
	text-transform: uppercase;
	display: inline-block;
	text-decoration: none;
	font-size: 40px;
	justify-self: center;
	line-height: 1.1;
	max-width: 80%;
	text-wrap: balance;
	clip-path: polygon(0 0, 100% 0%, 92% 91%, 11% 100%);
	margin-bottom: -90px;
}

#mod_faq {
	
}

#mod_faq h3 {
	color: #85b1c3;
	font-size: 160px;
	line-height: 1;
	text-align: center;
	font-family: "EB Garamond", serif;
	font-weight: 100;
	text-transform: none;
}

#mod_faq #accordion {
	padding-top: 25px;
	text-align: left;
}

#mod_faq #accordion h4 {
	font-size: 28px;
	line-height: 1.2;
	background-color: #005d83;
	color: #fff;
	font-family: "EB Garamond", serif;
	outline: 0;
}

#mod_faq #accordion h4 .ui-icon-plus {
	margin-right: 8px;
	color: #fff;
}

#mod_faq #accordion h4:nth-of-type(even) {
	background-color: #00aeef;
}

#mod_faq #accordion .ui-accordion-content p, #mod_faq #accordion .ui-accordion-content li 
{
	font-size: 18px;
	line-height: 1.4;
	color: #333;
	font-family: "EB Garamond", serif;
}


#mod_share {
	background-image: url(../images/con_reg_bg.png);
	background-size: cover;
	background-position: center center;
	clip-path: polygon(0 12%, 100% 0%, 100% 100%, 0 100%);
}

#mod_share .contain {
	display: grid;
	grid-template-columns:  .55fr .45fr;
	grid-template-rows: auto;
	column-gap: 40px;
	row-gap: 15px;
	grid-template-areas: 
	"sharetitle sharelink";  
	align-items: center;
}

#mod_share .sharetitles {
	grid-area: sharetitle;
}

#mod_share .sharetitles h3 {
	color: #005d83;
	font-size: 70px;
	line-height: 1;
	text-align: center;
	font-family: "EB Garamond", serif;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0;
}

#mod_share .sharetitles h4 {
	color: #ad8400;
	font-size: 23px;
	line-height: 1.3;
	text-align: center;
	font-family: "EB Garamond", serif;
	font-weight: 400;
	text-transform: none;
	margin: 0;
	text-wrap: balance;
}

#mod_share ul {
	grid-area: sharelink;
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
}

#mod_share ul li {
	width: 17%;
	padding-bottom: 17%;
	margin: 2%;
	position: relative;
}

#mod_share ul li a {
	text-decoration: none;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

#mod_share ul li a img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	opacity: .8
}

#mod_share ul li a:hover img {
	opacity: 1;
}

#mod_camp {
	background-image: url(https://nationalme2stg.wpenginepowered.com/wp-content/uploads/2026/03/campbg.jpg);
	background-size: cover;
	background-position: center center;
	clip-path: polygon(0 0, 100% 7%, 100% 100%, 0 92%);
}

#mod_camp .contain {
	display: grid;
	grid-template-columns:  .45fr .55fr;
	grid-template-rows: auto;
	column-gap: 60px;
	row-gap: 15px;
	grid-template-areas: 
	"camplogo campinfo";  
	align-items: center;
	padding-top: 100px;
	padding-bottom: 100px;
}

#mod_camp .contain > img {
	grid-area: camplogo;
}

#mod_camp .contain > div {
	grid-area: campinfo;
}

#mod_camp .contain > div a.button {
	float: right;
	margin: 3px 0 30px 30px;
}

#mod_camp .contain > div p {
	text-align: left;
	font-size: 22px;
	line-height: 1.4;
	margin: 0 0 20px 0;
	color: #333;
}

#mod_camp .contain > div ul {
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
}

#mod_camp .contain > div ul li {
	display: flex;
	justify-content: right;
	align-items: center;
	gap: 10px;
	font-size: 35px;
	font-style: italic;
	color: #0072bc;
	line-height: 1.2;
	margin: 0;
	padding: 3px;
	font-weight: 500;
}

#mod_camp .contain > div ul li a {
	color: #0072bc;
	text-decoration: none;
}

#mod_camp .contain > div ul li::after {
	content: '\00A0';
	width: 20px;
	height: 20px;
	background-image: url(https://nationalme2stg.wpenginepowered.com/wp-content/uploads/2026/03/rightarrow.svg);
	background-size: contain;
	display: inline-block;
}

#mod_submissions h3 {
	background-color: #ad8400;
	color: #e7dbb5;
	font-size: 52px;
	line-height: 1.2;
	text-align: center;
	padding: 2px 20px;
	font-family: "EB Garamond", serif;
	text-transform: uppercase;
	letter-spacing: .125em;
	font-weight: 300;
}

#mod_submissions ul {
	list-style: none;
	display: flex;
	margin: 0;
	padding: 10px 0 0 0;
	justify-content: center;
}

#mod_submissions ul li {
	padding: 0;
	margin: 0 2%;
	text-align: center;
	border-right: 1px solid #6acff6;
	padding-right: 2%;
	
}

#mod_submissions ul li:last-of-type {
	border-right: none;
}


#mod_submissions ul li h4 {
	font-family: "EB Garamond", serif;
	line-height: 1.1;
	font-size: 27px;
	text-transform: none;
	color: #005d83;
	margin: 0;
}

#mod_submissions ul li p {
	font-family: "EB Garamond", serif;
	line-height: 1.1;
	font-size: 27px;
	text-transform: none;
	color: #ad8400;
	font-style: italic;
	margin: 0;
	font-size: 19px;
	padding-top: 8px;
}

#mod_submissions ul li a {
	text-decoration: none;
	display: flex;
	height: 100%;
	align-items: center;
	width: 100%;
}

#mod_speakers .contain {
	display: grid;
	grid-template-columns:  .6fr .4fr;
	grid-template-rows: auto;
	column-gap: 60px;
	row-gap: 15px;
	grid-template-areas: 
	"speakerlist speakertitle";  
	align-items: center;
}

#mod_speakers .contain ul {
	grid-area: speakerlist;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}

#mod_speakers .contain .titles {
	grid-area: speakertitle;
}

#mod_speakers .contain ul li {
	width: 29%;
	margin: 2%;	
}

#mod_speakers .contain ul li div {
	padding-bottom: 100%;
	position: relative;
}

#mod_speakers .contain ul li div span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center top;
	border-radius: 50%;
}

#mod_speakers .contain ul li h4 {
	font-family: "EB Garamond", serif;
	line-height: 1.1;
	font-size: 20px;
	text-transform: none;
	color: #005d83;
	margin: 0;
	text-wrap: balance;
	padding-top: 12px;
}

#mod_speakers .contain ul li p {
	font-family: "EB Garamond", serif;
	line-height: 1.1;
	font-size: 14px;
	text-transform: none;
	color: #ad8400;
	font-style: italic;
	margin: 0;
	padding-top: 5px;
	text-wrap: balance;
}

#mod_speakers .contain .titles img {
	display: block;
	width: 170px;
	height: auto;
	margin: 0 auto 0px;
	
}

#mod_speakers .contain .titles h3 {
	font-family: "EB Garamond", serif;
	line-height: .9;
	font-size: 92px;
	text-transform: none;
	color: #005d83;
	margin: 0;
	text-wrap: balance;
	padding-top: 12px;
}

#mod_speakers .contain .titles p {
	font-family: "EB Garamond", serif;
	line-height: 1.1;
	font-size: 43px;
	text-transform: none;
	color: #ad8400;
	font-style: italic;
	margin: 0;
	padding-top: 25px;
	text-wrap: balance;
}

#mod_speakers .spbg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #f2ebd6;
	clip-path: polygon(0 0, 100% 18%, 100% 79%, 0 100%);
}

#mod_specialevents h3 {
	font-family: "EB Garamond", serif;
	line-height: 1.1;
	font-size: 92px;
	font-weight: 300;
	text-transform: none;
	color: #ad8400;
	font-style: italic;
	margin: 0;
	text-wrap: balance;
	position: relative;
}

#mod_specialevents ul {
	list-style: none;
	margin: 0;
	padding: 20px 0 0 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#mod_specialevents ul li {
	padding: 0px;
	margin: 3%;
	width: 27%;
	height: 154px;
	clip-path: polygon(0 0, 100% 0, 93% 100%, 4% 91%);
	background-color: #ad8400;
	position: relative;
}

#mod_specialevents ul li span {
	display: block;
	height: 150px;
	width: calc(100% - 4px);
	position: absolute;
	left: 2px;
	top: 2px;
	clip-path: polygon(0 0, 100% 0, 93% 100%, 4% 91%);
	background-color: #fff;
	padding: 20px;
}

#mod_specialevents ul li:nth-of-type(even) {
	clip-path: polygon(0 0, 100% 0, 95% 94%, 8% 100%);
}

#mod_specialevents ul li:nth-of-type(even) span {
	clip-path: polygon(0 0, 100% 0, 95% 94%, 8% 100%);
}


#mod_specialevents ul li h4 {
	font-family: "EB Garamond", serif;
	line-height: 1.1;
	font-size: 30px;
	text-transform: none;
	color: #005d83;
	margin: 0;
	text-wrap: balance;
}

#mod_specialevents ul li p {
	font-family: "EB Garamond", serif;
	line-height: 1.1;
	font-size: 23px;
	text-transform: none;
	color: #ad8400;
	font-style: italic;
	margin: 0;
	text-wrap: balance;
}

#mod_hoteltravel {
	position: relative;
}

#mod_hoteltravel .contain {
	padding-top: 0;
	padding-bottom: 0;
}

#mod_hoteltravel ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
}

#mod_hoteltravel ul li {
	width: 25%;
	padding: 0 0 25% 0;
	margin: 3%;
	position: relative;
	background-color: #005d83;
	border-radius: 50%;
}

#hotelid1 h4, #hotelid2 h4, #hotelid3 h4 {
	font-family: "EB Garamond", serif;
	line-height: 1.1;
	font-size: 23px;
	text-transform: none;
	color: #ad8400;
	font-weight: 700;
	font-style: normal;
	margin: 0 0 .75em 0;
	text-wrap: balance;
	padding-top: 12px;
	border-top: 1px dotted #ad8400;
}

#mod_hoteltravel ul li span, #mod_hoteltravel ul li a {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}

#mod_hoteltravel ul li span {
	background-size: cover;
	background-position: center center;
	opacity: .7;
	transition: all .3s;
}

#mod_hoteltravel ul li:hover span {
	opacity: .3;
}

#mod_hoteltravel ul li a {
	text-decoration: none;
	color:  #fff;
	font-size: 54px;
	text-transform: uppercase;
	line-height: .9;
}

#mod_hoteltravel .htback {
	background-image: url(https://nationalme2stg.wpenginepowered.com/wp-content/uploads/2026/03/htbg.jpg);
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 70px;
	bottom: 70px;
	left: 0;
	right: 0;
}

.elementor-element-3130fa7 img {
	max-width: 100px !important;
}

#mod_schedule {
	background-image: url(https://nationalme2stg.wpenginepowered.com/wp-content/uploads/2026/03/schedbg.jpg);
	background-size: 100% auto;
	background-position: center top;
	background-repeat: no-repeat;
}

#mod_schedule .contain {
	display: grid;
	grid-template-columns:  .45fr .55fr;
	grid-template-rows: auto;
	column-gap: 90px;
	row-gap: 15px;
	grid-template-areas: 
	"schedtitle schedfeat";  
	align-items: start;
	padding-top: 90px;
}

#mod_schedule .contain .titles {
	grid-area: schedtitle;
}

#mod_schedule .contain h3 {
	clip-path: polygon(0 0, 100% 0, 95% 94%, 8% 100%);
	color: #fff;
	font-size: 66px;
	line-height: 1;
	margin: 0 0 30px 0;
	padding: 40px 20px 30px 0;
	text-align: right;
	background-color: #005d83;
	font-family: "EB Garamond", serif;
}

#mod_schedule .contain h3 span {
	font-size: 40px;
	line-height: 1;
	color: #74d1f6;
	display: block;
	font-family: "EB Garamond", serif;
}

#mod_schedule .contain ul {
	grid-area: schedlinks;
}

#mod_schedule .contain div.schedule {
	grid-area: schedfeat;
}

#mod_schedule .contain h5 {
	text-align: left !important;
	font-style: normal !important;
	font-size: 24px !important;
	margin: 0 0 10px 0 !important;
	color: #ad8400 !important;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: .125em;
}

#mod_schedule .contain ul {
	list-style: none;
	margin: 0;
	padding: 0 20px 0 0;
	clear: both;
}

#mod_schedule .contain ul li {
	display: flex;
	justify-content: right;
	align-items: center;
	gap: 10px;
	font-size: 35px;
	font-style: italic;
	color: #005d83;
	line-height: 1.2;
	margin: 0;
	padding: 3px;
	font-weight: 500;
}

#mod_schedule .contain ul li a {
	color: #005d83;
	text-decoration: none;
}

#mod_schedule .contain ul li::after {
	content: '\00A0';
	width: 20px;
	height: 20px;
	background-image: url(https://nationalme2stg.wpenginepowered.com/wp-content/uploads/2026/03/rightarrow.svg);
	background-size: contain;
	display: inline-block;
}

.schedule span {
	display: block;
}

.schedule span.title {
	font-size: 23px;
	line-height: 1.4;
	margin: 0 0 4px 0;
	color: #005d83;
}

.schedule span.time {
	font-size: 18px;
	line-height: 1.4;
	margin: 0;
	color: #000;
}

.schedule .event {
	text-align: left;
	margin-bottom: 10px;
}

.schedule p.moresched {
	text-align: right;
	font-size: 26px;
	line-height: 1.3;
	font-weight: 900;
}

.schedule p.moresched a {
	color: #ad8400;
	padding: 8px;
	text-decoration: none;
	display: inline-block;
	font-style: italic;
	border-bottom: 1px dotted #ad8400;
}

.fullschedule {
	list-style: none;
	margin: 0;
	padding: 0;
}

#fullsched h4, #campdetails h4 {
	font-size: 23px;
	line-height: 1.4;
	margin: 8px 0 8px 0;
	color: #005d83;
	font-style: italic;
	font-family: "EB Garamond", serif;
	font-weight: 600;
}

.fullschedule li {
	display: grid;
	grid-template-columns:  150px 400px 1fr;
	grid-template-rows: auto;
	column-gap: 20px;
	grid-template-areas: 
	"ievetime ievename ievenotes"
	". ieveloc .";  
	align-items: start;
	padding: 5px 8px;
}

.fullschedule li:nth-of-type(even) {
	background-color: #f2f2f2;
}

.fullschedule li .time {
	grid-area: ievetime;
}

.fullschedule li .title {
	grid-area: ievename;
	font-weight: 600;
}

.fullschedule li .location {
	grid-area: ieveloc;
	font-style: italic;
}

.fullschedule li .notes {
	grid-area: ievenotes;
}

#fees > div:nth-of-type(even) {
	background-color: #f2f2f2;
}

.feeline {
	display: flex;
	align-items: center;
}

.feeline span {
	width: 21%;
	margin: 0 2%;
	padding: 5px 0;
	box-sizing: border-box;
	display: inline-block;
	text-align: center;
}

.feeline span:first-of-type {
	text-align: left;
}

.locationlist > div {
	display: grid;
	grid-template-columns:  .5fr .5fr;
	grid-template-rows: auto;
	column-gap: 90px;
	grid-template-areas: 
	"locname locloc";  
	align-items: start;
	padding: 3px;
	border-bottom: 1px dotted #ccc;
}

.locationlist > div:last-of-type {
	border-bottom: none;
}

.locationlist > div span.name {
	grid-area: locname;
}

.locationlist > div span.location {
	grid-area: locloc;
}

.hideme {
	display: none;
}

// body .featherlight .featherlight-content {
//	margin-left: 15%;
//	margin-right: 15%;
// }


@media (max-width: 850px) {

	.pagenav {
		bottom: 35px;
	}
	
	#mod_register {
		margin-top: 0 !important;
	}
	
	#mod_schedule .contain {
		column-gap: 30px;
	}
	
	#mod_schedule .contain h3 {
		font-size: 50px;
	}
	
	#mod_hoteltravel ul li a {
		font-size: 35px;
	}
	
	#mod_specialevents ul li h4 {
		font-size: 25px;
	}
	
	#mod_speakers .contain .titles img {
		width: 120px;
	}
	
	#mod_speakers .contain .titles h3 {
		font-size: 52px;
	}
	
	#mod_speakers .contain ul li {
		width: 40%;
		margin: 5%;
	}
	
	#mod_camp .contain {
		grid-template-columns: 1fr;
		grid-template-areas: 
		"camplogo"
		"campinfo";
		padding: 80px;
	}
	
	#mod_camp .contain img {
		max-width: 70%;
		height: auto;
		margin: 0 auto 40px;
	}
	
	#mod_anma .contain {
		padding: 30px 80px 80px;
	}
	
	#mod_sponsor .contain {
		grid-template-columns: 1fr;
		grid-template-areas:
			"spontitle"
			"spondesc"
			"sponlink";
			padding: 30px 80px 80px;
	}
	
	#mod_register .contain {
		padding: 30px 60px;
	}
	
	#mod_register .contain h3 {
		text-wrap: balance;
	}
	
}


@media (max-width: 540px) {

	#mod_welcome .contain {
		grid-template-columns: 1fr;
		grid-template-areas:
			"welcomeportrait"
			"welcometitle"
			"welcomeline"
			"welcomeletter";
		align-items: center;
		justify-content: center;
	}
	
	#mod_sponsor h3 {
		font-size: 20px;
	}
	
	#mod_register .contain {
		display: grid;
		grid-template-columns: 1fr;
		grid-template-rows: auto;
		column-gap: 40px;
		grid-template-areas:
			"regbutton"
			"regcta"
			"regfees";
		align-items: center;
		justify-content: center;
		overflow: visible;
	}
	
	#mod_register .button, #mod_camp div.button {
		height: 200px;
	}
	
	.pagenav {
		bottom: -80px;
		flex-wrap: wrap;
	}
	
	#mod_register {
		margin-top: 90px !important;
	}
	
	#mod_welcome .portrait {
		justify-self: center;
	}
	#mod_welcome h3 {
		justify-self: center;
	}
	
	#mod_welcome h3 strong {
		font-size: 70px;
	}
	
	#mod_schedule .contain {
		grid-template-columns: 1fr;
		grid-template-areas:
			"schedtitle"
			"schedfeat";
			padding-left: 25px;
			padding-right: 25px;
	}
	
	#mod_hoteltravel ul {
		flex-wrap: wrap;
	}
	
	#mod_hoteltravel ul li {
		width: 84%;
		padding: 0 0 84% 0;
	}
	
	#mod_specialevents ul li {
		width: 74%;
	}
	
	#mod_speakers .contain {
		grid-template-columns: 1fr;
		grid-template-areas:
			"speakertitle"
			"speakerlist";
	}
	
	#mod_speakers .spbg {
		clip-path: polygon(0 0, 100% 9%, 100% 88%, 0 100%);
	}
	
	#mod_speakers .contain ul {
		margin: 0;
		padding: 0;
	}
	
	#mod_camp .contain {
		padding: 80px 30px;
	}
	
	#mod_camp .contain > div a.button {
		float: none;
		margin: 3px auto 30px;
		text-align: center;
	}
	
	#mod_camp div.button {
		position: relative;
		width: 225px;
		height: 225px;
		margin: 0 auto 70px;
	}
	
	#mod_anma .contain {
		grid-template-columns: 1fr;
		grid-template-areas:
			"anmalogo"
			"anmadesc";
			padding: 30px 30px 80px;
	}
	
	#mod_sponsor .contain {
		padding: 80px 30px 80px;
	}
	
	#mod_sponsor .contain h3 {
		font-size: 48px;
	}
	
	#mod_share .contain {
		grid-template-columns: 1fr;
		grid-template-areas:
			"sharetitle"
			"sharelink";
		padding: 80px 20px 50px 20px;
	}

}